Subject: Re: [netatalk-admins] REPOST: purpose of PAM, crypt, and DES

From: John Barry -Technician <[email-masked]>
Date: Tue, 17 Feb 98 09:44:53 GMT

Hi,

> The thing about 2way is that it requires having a plain-text password on
> the server. Normal UN*X systems don't keep such a thing. Someone's
> implimented it, and it uses a text file in the user's home dir, so you
> have a UNIX and a Netatalk password. :-)

We've got 2000 users, any one of whom may access the mac-lab. Simply assigning
alternate passwords to 2000 users would be bad enough, then we have to
diseminate them and change them at regular intervals as students forget them.
We already do this for the Unix system, this would just add to our workload.

I'd love to be able to put in decent security, but Unix sends all passwords
as plaintext anyway, (us Brits, aren't allowed decent encryption :(

later
jb